# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Wed Nov  7 13:06:23 UTC 2018
pkgname = qwt
pkgver = 6.1.3-1
pkgdesc = Qt Widgets for Technical Applications
url = http://qwt.sourceforge.net/
screenshot = 
builddate = 1541595983
packager = Chaoting Liu <brli@chakralinux.org>
size = 20034560
arch = x86_64
gitrepo = core
gitfolder = qwt
license = custom:qwt
replaces = qwt6
conflict = qwt6
depend = qt5-base
depend = qt5-svg
optdepend = qt5-tools: For Designer plugin
makedepend = qt5-tools
